group:
    edit:
        submit: 'Gruppe aktualisieren'
    show:
        name: Gruppenname
    new:
        submit: 'Gruppe erstellen'
    flash:
        updated: 'Die Gruppe wurde aktualisiert'
        created: 'Die Gruppe wurde erstellt'
        deleted: 'Die Gruppe wurde gelöscht'
security:
    login:
        username: Benutzername
        password: Passwort
        remember_me: 'An mich erinnern'
        submit: Anmelden
profile:
    show:
        username: Benutzername
        email: E-Mail
    edit:
        submit: 'Benutzer aktualisieren'
    flash:
        updated: 'Das Benutzerprofil wurde aktualisiert'
change_password:
    submit: 'Passwort ändern'
    flash:
        success: 'Das Passwort wurde geändert'
registration:
    check_email: 'Eine E-Mail wurde an %email% gesendet. Sie enthält einen Link, den Sie anklicken müssen, um Ihr Benutzerkonto zu bestätigen.'
    confirmed: 'Glückwunsch %username%, Ihr Benutzerkonto ist jetzt bestätigt.'
    back: 'Zurück zur ursprünglichen Seite.'
    submit: Registrieren
    flash:
        user_created: 'Der Benutzer wurde erfolgreich erstellt'
    email:
        subject: 'Willkommen %username%!'
        message: "Hallo %username%!\n\nBesuchen Sie bitte folgende Seite, um Ihr Benutzerkonto zu bestätigen: %confirmationUrl%\n\nMit besten Grüßen,\ndas Team.\n"
resetting:
    password_already_requested: 'Für diesen Benutzer wurde in den vergangenen 24 Stunden bereits ein neues Passwort beantragt.'
    check_email: 'Eine E-Mail wurde an %email% gesendet. Sie enthält einen Link, den Sie anklicken müssen, um Ihr Passwort zurückzusetzen.'
    request:
        invalid_username: 'Der Benutzername oder die E-Mail-Adresse "%username%" existiert nicht.'
        username: 'Benutzername oder E-Mail-Adresse'
        submit: 'Passwort zurücksetzen'
    reset:
        submit: 'Passwort ändern'
    flash:
        success: 'Das Passwort wurde erfolgreich zurückgesetzt'
    email:
        subject: 'Passwort zurücksetzen'
        message: "Hallo %username%!\n\nBesuchen Sie bitte folgende Seite, um Ihr Passwort zurückzusetzen: %confirmationUrl%\n\nMit besten Grüßen,\ndas Team.\n"
layout:
    logout: Abmelden
    login: Anmelden
    register: Registrieren
    logged_in_as: 'Angemeldet als %username%'
form:
    group_name: Gruppenname
    username: Benutzername
    email: E-Mail-Adresse
    current_password: 'Derzeitiges Passwort'
    password: Passwort
    password_confirmation: 'Passwort bestätigen'
    new_password: 'Neues Passwort'
    new_password_confirmation: 'Neues Passwort bestätigen'
